// This file is part of help.eyeo.com.
// Copyright (C) 2017 Eyeo GmbH
//
// help.eyeo.com is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// help.eyeo.com is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with help.eyeo.com.  If not, see <http://www.gnu.org/licenses/>.

/*******************************************************************************
 * Alert
 ******************************************************************************/

.alert
{
  display: block;
  padding: 0.25em 0.5em;
  margin: 0.5em 0;
  border: 1px solid transparent;
  border-radius: 0.25em;
}

.alert.info
{
  color: #0c5460;
  background-color: #d1ecf1;
  border-color: #bee5eb;
}

.alert.warning
{
  color: #856404;
  background-color: #fff3cd;
  border-color: #ffeeba;
}

.alert.example
{
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
}

.alert p
{
  margin: 0;
}
